Page MenuHomePhabricator

Wikivoyage groups incorrectly show external layers
Closed, ResolvedPublic

Description

Details

Related Gerrit Patches:
mediawiki/extensions/Kartographer : masterFix how Wikivoyage shows external groups in the layers dropdown

Event Timeline

Yurik created this task.Oct 16 2016, 9:51 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 16 2016, 9:51 PM
Restricted Application added a project: Discovery. · View Herald TranscriptOct 16 2016, 9:52 PM
Yurik moved this task from Backlog to To-do on the Maps-Sprint board.Oct 17 2016, 8:15 PM
JGirault moved this task from To-do to In progress on the Maps-Sprint board.Oct 20 2016, 9:59 PM

Change 317076 had a related patch set uploaded (by JGirault):
Fix how Wikivoyage shows external groups in the layers dropdown

https://gerrit.wikimedia.org/r/317076

As part of the fix, I did https://github.com/juliengirault/wikimedia-mapdata/pull/4 and merged it.

Here's a screenshot on how Wikivoyage will show external groups:

Change 317076 merged by jenkins-bot:
Fix how Wikivoyage shows external groups in the layers dropdown

https://gerrit.wikimedia.org/r/317076

Yurik closed this task as Resolved.Oct 21 2016, 5:01 AM